Bug 806340 - Use libburn or dvd+rw-tools to burn DVDs by default
Use libburn or dvd+rw-tools to burn DVDs by default
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 09:39 EDT by Honza Horak
Modified: 2013-02-13 11:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Honza Horak 2012-03-23 09:39:53 EDT
Description of problem:
Without any modification brasero burns DVDs using wodim utility, which is a part of cdrkit package. 

cdrkit/wodim/readom does a good job when burning CDs, but fails relatively often while burning DVDs. Since cdrkit project does not have very active upsteram, it won't be better in the future probably. There are some bugs reported already, such as bug #799645, that we can't fix because of lack of information.

However, we have better packages to burn DVDs in Fedora, such as libburn or dvd+rw-tools. So my question is, why brasero doesn't use these packages to burn DVDs by default?

Version-Release number of selected component (if applicable):
brasero-3.2.0-1.fc16.x86_64
wodim-1.1.11-8.fc16.x86_64

Steps to Reproduce:
1. Burn a DVD with clean brasero install
2. see ps -A | grep wodim
  
Actual results:
wodim is used to burn DVDs

Expected results:
cdrskin is used to burn DVDs
or
dvd+rw-tools is used to burn DVDs

Additional info:
The other problem is that it's not possible to chose which burning utility is used for burning. I only see plugins available (all enabled), but is it possible to change it somehow?
Comment 1 Fedora End Of Life 2013-01-16 10:07:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 11:29:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.